/* Home CSS Document */

#left_wrap {
	float: left;
	width: 200px;
	display: inline;
	background: -moz-linear-gradient(top, #D0FBD3, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0FBD3), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D0FBD3', endColorstr='#ffffff');
}
#mid_wrap {
	float: left;
	width: 448px;
	border-left: 1px dotted #e5e5e5;
	border-right: 1px dotted #e5e5e5;
	display: inline;
	background: -moz-linear-gradient(top, #E9F7EA, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#E9F7EA), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E9F7EA', endColorstr='#FFFFFF');
}
#right_wrap {
	float: left;
	width: 250px;
	display: inline;
	background: -moz-linear-gradient(top, #D0FBD3, #ffffff) no-repeat #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0FBD3), to(#ffffff)) no-repeat #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D0FBD3', endColorstr='#ffffff');
}
#rate_wrap{ margin-bottom: 20px;}
#rate_wrap table { width: 100%; margin-left: auto; margin-right: auto;}
#rate_wrap td { padding: 5px; border-bottom: 1px solid #ccc; } 
#rate_wrap table .rtodd td{ background-color: #fff; }
#rate_wrap table tr:hover td{ background-color: #FFFFCC; };
.rate_wrap {
	/*float: left;*/
	/*height: 180px;*/
	/*background: url(../images/rate.jpg) no-repeat;*/
	margin-bottom: 10px;
	/*display: inline;*/
}
.rate_row {
	/*float: left;*/
	/*width: 125px;*/
	/*margin: 30px 2px 0 5px;*/
	/*padding-top: 30px 5px 5px 5px;*/
	/*display: inline;*/
	text-align: center;
}
#news_wrap {
	/*float: left;*/
	/*width: 164px;*/
	/*margin-left: 10px;*/
	display: inline;
	/*font-size: 11px;*/
}
.news_row {
	margin-bottom: 10px;
	padding: 0 10px;
	background: transparent url('/images/calendar.png') 10px top no-repeat;
}
.news_row .newsdate{
	display: block;
	padding-left: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}
.news_row .newslink{
	padding-left: 20px;
	display: block;
	color: #000;
}
.news_row .newslink:hover{
	color: #f7941e;
}
.left_row {
	/*float: left;*/
	/*width: 140px;*/
	margin-bottom: 10px;
	/*display: inline;*/
	text-align: center;
}
.mid_row {
	/*float: left;*/
	/*width: 415px;*/
	margin: 0 10px 0 10px;
	text-align: justify;
	/*display: inline;*/
}
.offer_wrap {
	/*float: left;*/
	/*width: 415px;*/
	margin: 10px;
	/*border-bottom: 1px dashed #006C2C;*/
	/*margin-bottom: 10px;*/
	/*display: inline;*/
}
.offer_title {
	/*float: left;*/
	/*width: 415px;*/
	color: #555555;
	font-weight: bold;
	margin-bottom: 5px;
	/*display: inline;*/
}
.offer_text {
	/*float: left;*/
	/*width: 399px;*/
	text-align: justify;
	margin: 0;
	/*display: inline;*/
}
.offer_text2 {
	/*float: left;*/
	/*width: 403px;*/
	text-align: justify;
	margin: 0 0 10px 10px;
	/*display: inline;*/
}
.image_list {
	float: left;
	width: 91px;
	height: 86px;
	border: 1px solid #006C2C;
	margin-bottom: 5px;
	display: inline;
}
.image_listbig {
	float: left;
	width: 406px;
	border: 1px solid #006C2C;
	margin-bottom: 5px;
	display: inline;
}
.image_wrap {
	float: left;
	width: 85px;
	height: 80px;
	margin: 3px;
	display: inline;
}
.image_wrapbig {
	float: left;
	width: 409px;
	margin: 3px;
	display: inline;
}
.more {
	/*float:left;*/
	margin-left: auto;
	margin-right: 5px;
	width: 45px;
	height: 11px;
	background: url(../images/more.gif) no-repeat;
	text-align: right;
	line-height: 9px;
	margin-top: 5px;
	/*display: inline;*/
}
.highlight_left {
	float: left;
	width: 200px;
	margin-bottom: 10px;
	display: inline;
}
.highlight_right {
	float: right;
	width: 200px;
	margin-bottom: 10px;
	display: inline;
}
.highlight_wrap {
	float: left;
	width: 198px;
	height: 86px;
	border: 1px solid #006C2C;
	display: inline;
}
.highlight_title {
	float: left;
	width: 200px;
	color: #555555;
	font-weight: bold;
	margin-bottom: 5px;
	display: inline;
}
.highlight_text {
	float: left;
	width: 95px;
	margin: 5px 0 10px 7px;
	text-align: left;
	display: inline;
}
.highlight_text2 {
	float: left;
	width: 180px;
	margin: 5px 0 10px 7px;
	text-align: left;
	display: inline;
}
dt.rate_style {
	float: left;
	width: 40px;
	margin: 3px 0 0 5px;
	display: inline;
}
dd.rate_style {
	float: left;
	margin: 3px 0 0 10px;
	display: inline;
}